﻿/* ***********************
** General Queries
*********************** */

@media all and (max-width: 1500px){     
	header #siteIcon{
		margin-left:5px;
	}     
}



/*------------------------------------------------------------------------------------ max-width: 768
*/

@media all and (max-width: 1150px){
	/*----------------------------------------- MENU Toggle
	*/
	#sideNavBox{
		width: 100%;
		background: none;
		margin: 0 0 0 0;
		position: fixed;
		min-height: 0px;
		z-index: 99;
	}

	label#icon-toggle {
		display: block;
		position: fixed;
		margin: 0 0 0 0;
		top: 0px;
		left: 0px;
		cursor: pointer;
		font-size: 3em;
		padding: 8px 17px;
		float: left;
		color: #0073ab;
		z-index:9999;
	}
	.left-menu {
		display: none;
		height: 100%;
		position: fixed;
		z-index:999;
		left:0px;
		margin-top:0px;
	}
	#menu-toggle:checked ~ .left-menu {
		display: block;
	}
	#menu-toggle:checked ~ label#icon-toggle {
		background-color: #0073ab;
		color: #FFF;
	}	


	header #siteIcon{
		margin-left:60px;
		position:relative;
	}

	/*-----------------------------------------  Lastet Project Hide
	*/

	#latest-projects{
		display: none;
	}


	/*-----------------------------------------  Footer margin top
	*/
	footer{
		/*margin-top: 70px;*/
	}

	#contentBox{
		padding-left:5px;
	}

}

@media all and (max-width: 670px){

	/*----------------------------------------- Content Full Width
	*/
	#contentBox{
		padding: 0 0 0 0;
	}

	/*----------------------------------------- Sidebar 100%
	*/

	#sideNavBox{
		width: 100%;
		background: none;
		margin: 0 0 0 0;
		position: fixed;
		min-height: 0px;
		z-index: 99;
	}


	.right-content {
		padding-right: 0;
	}

	/*-----------------------------------------  Columns 100%
	*/
	.col50, .col30, .col33, .col25, .col70{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}

}
@media all and (max-width: 950px){
}
/*------------------------------------------------------------------------------------ */
@media all and (max-width: 840px){
  	
  	
	.news-page > a{
		margin: 10px 10px;
		padding: 0;
		display: inline-block;
		width:100%;
		box-sizing: border-box;	
	}
	.ms-srch-hover-outerContainer {
		display:none !important;
	} 	
	.ms-srch-item{
		max-width:100% !important;
		width:100% !important;
	}
}


@media all and (max-width: 1000px){
    header .ms-siteicon-img {
        display: block;
        max-width: 250px;
        min-height: 30px;
        margin: 20px 0 5px 0;
    }
  	
	header #siteIcon{
		margin-left:65px;
  	}
  	
	header .portal-partner-logo {
        display: block;
        max-width: 250px;
        min-height: 30px;
        margin: 20px 0 5px 0;
	}
	header .portal-partner-logo img {
		width:80px;
	}
	
}

/*------------------------------------------------------------------------------------*/
@media all and (max-width: 780px){

	header .ms-siteicon-a{
		margin:0 0 0 auto;
		display:block;
		width:100%;
		position:relative;
		max-width:100%;
		text-align:center;
		}
			
	header #siteIcon{
		margin-left:65px;
		margin-right:auto;
		font-size:35px;
		line-height:74px;
		color:#0073ab;
		font-weight:bold;
  	}
	header #siteIcon:before {
	   content: "SEM";
	}  	
	header #siteIcon img{
		width:100%;
		height:100%;
		display:none;
  	}
	header .portal-partner-logo {
		margin-left:10px;
	}

	/*----------------------------------------- Content Full Width
	*/
	#contentBox{
		padding: 0 0 0 0;
	}

	#DeltaSiteLogo{	
	}

}


@media all and (max-width: 550px){
	header .portal-partner-logo {
        display: none;
	}
	footer .portal-partner-logo-footer {
		display:inline-block;
		height:75px;
		margin:0  0 0 0;
		padding:0 0 0 15px;
		border-left:1px solid #ddd;
		vertical-align:top;
	}
	footer .portal-partner-logo-footer img {
		width:100px;
		margin:15px 0;
	}
}


@media all and (max-width: 460px){	
	header #siteIcon{
		font-size:17px;
		line-height:25px;
		letter-spacing:-.03em;
		margin-left:2px;
		font-weight:bold;
  	}
}

@media all and (max-width: 374px){   
 .headlog{
	display:none;
	 }
 header #siteIcon{
	margin-left:60px;
	margin-right:auto;
	font-size:35px;
	line-height:74px;
	color:#0073ab;
	}

}

/*------------------------------------------------------------------------------------ max-width: 670
*/
@media all and (min-width: 640px){
	footer .irena-logo{
		display:none;
	}
}
